Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# gammacurve.h File Reference

A GtkGammaCurve C++ wrapper interface. More...

`#include <inti/gtk/box.h>`
`#include <gtk/gtkgamma.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkGammaCurve C++ wrapper interface.

Provides GammaCurve, a widget that is a variant of Curve specifically for editing gamma curves, which are used in graphics applications such as the Gimp.
Main Page - Footer